Subject: [domainrep] Minutes from the BoF posted

From: Barry Leiba <[email-masked]>
Date: Thu, 28 Jul 2011 23:20:48 -0400

I've just posted minutes from the IETF 81 BoF session, here:

http://www.ietf.org/proceedings/81/minutes/repute.txt

I made these unusually detailed for the discussion part, because I
wanted them to capture as much of the discussion as was reasonable.
Still, the recorded audio is the best place to go to hear what
happened, and that is here, for now:

http://www.ietf.org/audio/ietf81/ietf81-2103-20110725-1256-pm.mp3

Start listening two hours and ten minutes or so into the recording.
At some point, the Secretariat will be splitting the audio files, so
that our session will be in its own file.

Barry, BoF chair